.sweet-alert button {
    background:#000000;
    border: 1px solid #5C5959;
    color:#fff;
    border-radius: 5px;
    display: inline-block;
    -webkit-transition:all 0.5s ease 0s;
    -moz-transition:all 0.5s ease 0s;
    -ms-transition:all 0.5s ease 0s;
    -o-transition:all 0.5s ease 0s;
    transition:all 0.5s ease 0s;
    font-size: 13px;
    cursor:pointer;
    font-weight: bold;
    position:relative;
    letter-spacing: 2px;
    line-height: 24px;
    min-width: 210px;
    padding: 10px 25px 6px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
    margin-right:10px;
}

.sweet-alert button:hover, .sweet-alert button:active{
    background: #fff !important;
    color:#5c5959;
}

.sweet-alert button.cancel {
    padding: 0;
    position: absolute;
    top: 0;
    right:0;
    z-index: 100;
    border-radius: 0;
    min-width: 28px;
    margin:0;
    background:#000000;
    border: 1px solid #fff;
    color:#fff;
    display: inline-block;
    -webkit-transition:all 0.5s ease 0s;
    -moz-transition:all 0.5s ease 0s;
    -ms-transition:all 0.5s ease 0s;
    -o-transition:all 0.5s ease 0s;
    transition:all 0.5s ease 0s;
    font-size: 13px;
    cursor:pointer;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;

}
.sweet-alert button.cancel:hover, .sweet-alert button.cancel:active {
    background: #fff !important;
    color:#5c5959;
    border: 1px solid #5c5959;
}

.sweet-alert .sa-icon {
    margin: 0 auto;
}

.sweet-alert h2 {
    color: #000;
    font-size: 42px;
    font-weight: bold;
    letter-spacing: 7px;
    line-height: 53px;
    margin: 0 20px 30px;
    padding: 0 80px;
}

.swal-wide {
    width: 600px;
    margin-left: -300px;
    padding-bottom: 65px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}

.sweet-alert .sa-error-container {
    margin-top: -10px;
}

.sweet-alert p {
    max-width: 540px;
    margin: 0 auto;
}
.tac {
    font-size:12px;
    margin: 118px auto 20px;
    position: absolute;
    text-align: center;
    width: 100%;
}

@media screen and (max-width: 767px){
    .swal-wide {
        margin-left: -256px;
        width: 478px;
        padding-bottom: 50px;
    }
    .sweet-alert h2 {
        font-size: 34px;
        letter-spacing: 7px;
        line-height: 36px;
        margin: 20px;
        padding: 0 41px;
    }

    .tac {
        margin: 98px auto 20px;
    }
    .sweet-alert p {
        max-width: 400px;
    }
}

@media screen and (max-width: 540px){
    .swal-wide {
        margin-left: 0;
        width: auto;
    }
    .sweet-alert h2 {
        font-size: 30px;
        line-height: 35px;
        margin: 20px 0;
        padding: 0;
    }
}

@media screen and (max-width: 400px){
    .swal-wide {
        margin-left: 0;
        width: auto;
    }
    .sweet-alert h2 {
        font-size: 25px;
        line-height: 30px;
        margin: 10px 0;
    }
}